@charset "utf-8";

/*-------------------------------------------------------------------
 *
 * File Name   : footer.css
 *
-------------------------------------------------------------------*/

#pageTop {
	width:910px;
	height:50px;
	margin:50px auto 0;
	padding:0 20px;
	text-align:right;
}

#pageTop img {
	margin-top:24px;
}

#footerArea {
	width: 910px;
	margin: 0 auto;
	padding:5px 20px 15px;
	background:#666666;
	color:#ffffff;
}

/* footer style sheet
   ========================================================================== */
#footerArea a,
#footerArea a:visited,
#footerArea a:active {
	color:#ffffff !important;
	text-decoration:none !important;
}
#footerArea a:hover {
	text-decoration:underline !important;
}

#footerArea .sitemapLink {
	margin:0 0 17px;
	padding:0 0 15px;
	border-bottom:1px solid #cccccc;
}

#footerArea .sitemapLink .heightLine-group1 {
	float:left;
	margin-left:25px;
}

#footerArea .sitemapLink dl {
	margin:15px 0 0 0;
	padding:0;
	list-style:none;
	line-height:1.5;
}

#footerArea .sitemapLink dt {
	width:auto;
	margin:0 0 5px;
	padding:0 0 0 9px;
	background:url(/common/img/linkicon_arrow_white.gif) no-repeat 0 50%;
	color:#666666;
	font-size:80%;
	font-weight:bold;
}


#footerArea .sitemapLink dd {
	margin:8px 0 0 0;
	padding:0 0 0 9px;
	font-size:70%;
}

#footerArea .sitemapLink .box01 { width:200px; margin-left:0; }
#footerArea .sitemapLink .box02 { width:180px; }
#footerArea .sitemapLink .box03 { width:200px; }
#footerArea .sitemapLink .box04 { width:210px; }

#footerArea .footer {
	clear:both;
	padding:0 20px;
	font-size:70%;
}

#footerArea .footer p {
	float:left;
	color:#ffffff;
	margin:0;
}

#footerArea .footer ul {
	margin:0;
	padding:0;
	list-style:none;
	float:right;
}

#footerArea .footer ul li {
	padding:0 10px 0 9px;
	background:url(/common/img/linkicon_arrow_white.gif) no-repeat 0 50%;
	float:left;
}

#footerArea .footer ul li.last {
	padding:0 0 0 9px;
}
/* pageTop style sheet
   ========================================================================== */

.pageTop{
	width:910px;
	margin:60px auto 15px;
	text-align:right;
}

.pageTop p{
	display:inline-block;
	margin:0;
}

.pageTop p a{
	display:block;
	background:url(/common/images/pagetop_icon.png) no-repeat left top;
	padding-left:16px;
	font-size:12px;
	color:#333;
	line-height:1.1em;
	text-decoration:none;
}

.pageTop p a:hover{
	text-decoration:underline;
}

/**
 * PC footer style sheet
 */

#footer a,
#footer a:visited,
#footer a:active{
	color:#fff!important;
	text-decoration:none;
}
#footer a:hover{
	text-decoration:underline;
}
#footer .-pc-content {
	font-family: "FOT-ロダン Pro M" , RodinPro-M, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif!important;
}

#footer .footerWrap{
	background:#666666;
}
#footer .footerWrap .footerInner{
	width:910px;
	margin:0 auto;
}

#footer .footerWrap .footerInner .footerMap.-pc-content{
	padding-top:30px;
	border-bottom:1px solid #949494;
}

#footer .footerWrap .footerInner .footerMap.-pc-content .columnBlock{
	float:left;
	margin-right:60px;
	font-size:75%;
	color:#ffffff;
}

#footer .footerWrap .footerInner .footerMap.-pc-content .columnBlock:last-child{
	margin-right:0;
}

#footer .footerWrap .footerInner .footerMap.-pc-content .columnBlock .mapCategory{
	margin-bottom:16px;
}

#footer .footerWrap .footerInner .footerMap.-pc-content .columnBlock .mapCategory .categoryTtl{
	margin:0 0 10px;
	padding-bottom:5px;
	font-family: "FOT-ロダン Pro DB" , RodinPro-DB, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif!important;
	font-weight:bold;
	color:#ffffff;
}

#footer .footerWrap .footerInner .footerMap.-pc-content .columnBlock .mapCategory .categoryTtl{
	background: url(/common/images/right_arr_icon_w.png) no-repeat 0 5px;
	padding-left:12px;
	margin-left:-12px;
}

#footer .footerWrap .footerInner .footerMap.-pc-content .columnBlock .mapCategory ul{
	float:left;
	margin:0 60px 0 0;
	padding:0 0 0 1em;
	list-style:none;
}

#footer .footerWrap .footerInner .footerMap.-pc-content .columnBlock .mapCategory ul li{
	margin-bottom:10px;
	line-height:1.2em;
	color:#ffffff;
}

#footer .footerWrap .footerInner .footerMap.-pc-content .columnBlock .mapCategory ul li a{
	display:inline-block;
	font-family: "FOT-ロダン Pro M" , RodinPro-M, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif!important;
}
#footer .footerWrap .footerInner .footerMap.-pc-content .columnBlock .mapCategory ul li a span.small{
  font-size:10px;
  color:#fff;
}

#footer .footerWrap .footerInner .footerMap.-pc-content .columnBlock .mapCategory ul:last-child{
	margin-right:0;
}

#footer .footerWrap .footerInner .footerCopyright{
	width:910px;
	margin:0 auto;
	padding-bottom: 10px;
}

#footer .footerWrap .footerInner .footerCopyright .copyrightText{
	margin:10px 0 0;
	color:#fff;
	font-size:11px;
}

#footer .footerWrap .footerInner .footerCopyright ul{
	display:table;
	table-layout:fixed;
	width:100%;
	margin:5px 0;
	padding:0;
}
#footer .footerWrap .footerInner .footerCopyright ul li{
	display:table-cell;
	list-style:none;
}

#footer .footerWrap .footerInner .footerCopyright ul li:nth-child(3) {
	width: 200px;
}

#footer .footerWrap .footerInner .footerCopyright ul li:last-child{
	margin-right:0;
	text-align:right;
}

#footer .footerWrap .footerInner .footerCopyright ul li a{
	font-size:11px;
	font-family: "FOT-ロダン Pro M" , RodinPro-M, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif!important;
}


/* clearfix
   ========================================================================== */

.clearfix:after{
	display: block;
	clear: both;
	content: '';
}